




/*
     FILE ARCHIVED ON 13:15:16 Feb 7, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:43:46 Jan 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
A:link , A:visited , A:active { color: #006699; text-decoration: none} 
a:hover { text-decoration: underline; color: #ffffff; background-color: #000066 } 
acronym { text-decoration: underline; }
P { font: 10pt/12pt arial, verdana, serif } 
li { font: 10pt/12pt arial, verdana, serif } 
table { font: 10pt/12pt arial, verdana, serif } 
.stats { border: solid thin #CCCCCC } 
.stats2 { border: solid thin #CCCCCC }
.stats3 { border: solid thin #CCCCCC ; font: 10px arial, verdana }

td { font: 9pt/11pt arial, verdana, tahoma, serif } 
.destacado { font-weight: bold; font-style: normal } 
.italica { font-style: oblique } 
.fondomenu { background-color: #eeeeee } 
.clara { color: #ffffff } 
.cabecera { background: #000066 url(/web/20060207131516/http://www.astroseti.org/cabecera.jpg) no-repeat bottom right}
.titular { font: 14px verdana, arial, Tahoma, serif; font-weight : bold; line-height : 100% } 
.titular2 { font: 12px arial, verdana, Tahoma, serif; font-weight : bold; line-height : 100%; color : #0000cc } 
.titular3 { font: 16px tahoma, verdana, arial, serif; font-weight : bold; line-height : 100%; color : #993333 } 
.menug { font: 12px courier, verdana, arial, serif; line-height : 100%; color : #993333 } 
.menup { font: 6px lucida, courier, arial, serif; color : #993333 } 
.portada { font: 10px tahoma, Lucida, arial, verdana } 
.pequena { font: 10px arial, verdana } 
.coments { font: 11px arial, verdana }  

 